	 /* Ayuda Colores
Celeste: #06afe1
Azul fondo y tipo:#004f96
Rojo:#e80a16
Naranja:#ff7f00
Celeste Tipo: #04a6dd
Gris Tipo:#444444
Gris fondo:#222222
FIN Colores */

/* Colores */
.rojo { color:#e80a16 !important; }
.celeste { color:#04a6dd !important; }
.naranja { color:#ff7f00 !important; }
.verde { color:#00aa4f !important; }
.bg_azul{background:#004f96 !important;}
/* Fin Colores */

/* Generales */
body {background:#fff; font-family: 'Titillium Web', sans-serif; }
a { text-decoration:none !important;}
p, li {font-family: 'Titillium Web', sans-serif; color:#444444; font-size:14px; line-height:22px; font-weight:400; text-align:justify;}
h1 {display:inline-flex !important;}
h1, h1 a, h1 a:hover {font-family: 'Titillium Web', sans-serif; font-size:50px !important; color:#e80a16; font-weight: 600; line-height:14px;}
h1 a span {font-size:14px; color:#fff; font-weight: 400; line-height:10px;}
h1 a b {font-size:14px; color:#fff; font-weight: 600;line-height:10px;}
h2 {font-family: 'Titillium Web', sans-serif; font-size:32px; color:#06afe1; font-weight: 400; line-height:32px; text-transform:uppercase;}
h3 {font-family: 'Titillium Web', sans-serif; font-size:26px; color:#06afe1; font-weight: 400; }
h4 {font-family: 'Titillium Web', sans-serif; font-size:24px; color:#06afe1; font-weight: 400; }
h5 {font-family: 'Titillium Web', sans-serif; font-size:22px; color:#06afe1; font-weight: 700; line-height:25px; }
h6 {font-family: 'Titillium Web', sans-serif; font-size:19px; color:#02669b; font-weight: 700; line-height: 19px; margin-top:18px;}
small {font-family: 'Titillium Web', sans-serif; font-size:13px; }
.bold {font-weight: 700;}
.m_r_10 { margin-right:10px !important; }
.upper { text-transform:uppercase;}
.b-rd-10 { border-radius:10px; }
/*
*/
.btn { width:auto; height:auto;font-family: 'Titillium Web', sans-serif;font-size:15px; line-height:18px; font-weight:500;text-align:center; border-radius:5px; padding:7px 25px; color:#fff; -webkit-transition: background-color 0.5s ease-out; -moz-transition: background-color 0.5s ease-out; -o-transition: background-color 0.5s ease-out; transition: background-color 0.5s ease-out; display:inline-flex; border:0; }
.btn-naranja { background:#ff7f00 !important; }
.btn-naranja:hover { text-decoration:none; background:#e56f05;color:#fff;}
.btn-naranja-transparent { color:#ff7f00 !important; background:#fff !important; border:1px solid #ff7f00 !important;}
.btn-naranja-transparent:hover { text-decoration:none; background:#ff7f00 !important;color:#fff !important;}
.btn-verde { background:#00aa4f !important; }
.btn-verde:hover { text-decoration:none; background:#079b46;color:#fff;}
.btn-rojo { background:red !important; }
.btn-verde:rojo { text-decoration:none; background:red;color:#fff;}
.btn-gris { background:#666 !important; }
.btn-gris:rojo { text-decoration:none; background:#666;color:#fff;}
.btn-evento { margin-top: -70px; border-radius: 2px;text-transform:uppercase;}

input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder { font-size:16px; color: #999; }
input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, textarea::-moz-placeholder  { font-size:16px; color:#999; }
input[type="text"]::-ms-input-placeholder, input[type="password"]::-ms-input-placeholder, textarea::-ms-input-placeholder { font-size:16px; color: #999;}
input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, textarea::-moz-placeholder { font-size:16px; color: #999; }

/* Fin Generales */

/* Estructura */
header {width:100%; height:auto;padding-bottom:0; background:#222222; /* position:absolute;  */top:0; z-index:1;}
.menu_top { width:auto; padding:15px 10px 0; background:transparent; color:#fff; position:absolute; display:flex; z-index:2;font-family: 'Titillium Web', sans-serif; font-size:11px; font-weight:300; height:29px; right:0; top:0;}
footer { position:relative; float:left; width:100%; height:auto; margin:0 auto; margin-top:0; padding:0; display:block; background:#151615; }
#contenedor_slide{position:relative;top:0px; max-width:100%; left:0; height:auto !important;background:#222222; height:auto !important; max-height:380px; min-height:380px; z-index:1000;}

.contenedor-patrocinadores { padding:34px 0 52px 0;}
.contenedor_full { padding-top:34px;padding-bottom:43px;}
.container-footer { padding:0;} 
.contenedor_breadcrumb {background:#222; display: flex;flex-wrap: wrap; margin-top:-23px;}
.contenedor_breadcrumb .container {max-height:200px;top:34px;width: 100%;overflow-y: hidden;position: relative;}
.contenedor_titulo { background:#f8f9fa !important; display: flex;flex-wrap: wrap;padding:59px 0 30px 0; }

/* Header */
.navbar { padding-left:0;padding-right:0; padding: 0 10px !important; margin-top: 14px; }
.navbar-nav { margin-top: 0; }
.navbar-nav>li>a{ font-family: 'Titillium Web', sans-serif; font-size:13px; color:#fff;font-weight:400; text-transform:uppercase; }
.navbar-collapse { margin-top:25px;}
.dropdown-menu{ background:#111111; width:192px; border-radius:8px; margin-top:10px;z-index:2000;}
.dropdown-menu a, .overlay a { font-size:12px; color:#fff;text-transform:uppercase;}
.dropdown-menu a:hover { background:transparent; color:#e80a16;}
.dropdown-item { padding:.25rem 0 0 .5rem;}
.dropdown-item a { padding-left:10px !important; text-transform:uppercase;}
.dropdown-toggle::after { display:none;}
.navbar-nav a.nav-link { border:1px solid #222222; outline:none;}
.navbar-nav a.nav-link:hover { border:1px solid #e80a16; border-radius:5px; }
.navbar-nav a .show,.navbar-nav a.nav-link:active,.navbar-nav a.nav-link:focus{ border:1px solid #222222; background: #e80a16; border-radius:5px;}
.navbar-expand-lg .navbar-nav .nav-link { padding-left:1em; padding-right:1em;}
.marca { width:310px; display:flex; display-direction:row;justify-content: center;align-items: center;}
.navbar-brand { padding-top:0;padding-bottom:0; margin-right:10px; display:inline-flex !important;}
.navbar-brand img {display: block;height: 115px;}
h1 a img { margin-top:0;}
.menu_top p {color:#eeedee;}
.menu_top a {color:#eeedee;margin:0 2px; }
.menu_top a:hover, .menu_top a.current {color:#e80a16; }
.menu_top a i { margin:0 1px; color:#9f9f9f; font-size:16px;}
.menu_top a:hover i {color:#e80a16;}
.menu_top form { margin:0 18px 0 2px;}
.menu_top form input[type="text"]{ background:transparent; border:1px solid #e0dfdf; color:#e0dfdf; width:104px; padding:3px 8px;}
.menu_top form button { margin-left: -32px;background: transparent;border: 0;color: #a1a1a1;}
.navbar-toggle { display:none; background: transparent;border: 0;}
.navbar-toggler-icon { background:#fff; display: block; width: 25px;height: 3px; margin-bottom:3px; border-radius:2px; }
.navbar-toggle .icon-bar {background:#00007d;}
.navbar-toggler { padding:0; border-radius:0;}
.sidenav { position:absolute; right:-10px; top: 58px;}
.overlay {height: 100%;width: 0;position: fixed;z-index: 2000;top: 0;left: 0;background-color: rgb(0,0,0);background-color: rgba(0,0,0, 0.9);overflow-x: hidden;transition: 0.5s;}
.overlay-content {position: relative;top: 70px;width: 100%;text-align: center;margin-top: 30px;}
.overlay a {padding: 8px;text-decoration: none;color: #fff;display: block;transition: 0.3s;}
.overlay .closebtn {position: absolute;top: 20px;right: 8px;font-size: 34px;}


/*-------- Home --------*/

/* Slide */
.carousel { border-radius:10px !important; position: absolute;height: 380px;top: 14px;left: 0px;width: 100%; z-index:10000px;}
.carousel-inner { width:100% !important; padding:0 !important; border-radius:10px;}
.carousel-inner img { width:100% !important; padding:0 !important; border-radius:10px; max-height:410px;}
.carousel-inner .carousel-caption {right:0;padding:0;height: 100%;top: 0;}
.carousel-inner .carousel-caption h4, .carousel-inner .carousel-caption p { width:90%; text-align:left; margin:0 5%;font-weight:400;}
.carousel-inner .carousel-caption p { color:#cccccc;}
.carousel-inner .carousel-caption p a { color:#029cd8;}
.carousel-control-next, .carousel-control-prev { z-index:9000 !important; width:70px;}
.carousel-control-prev-icon { width:70px; height:70px; background:url('../images/prev-carousel.png') no-repeat top right; padding-left:10px; margin-left:10px;}
.carousel-control-next-icon { width:70px; height:70px; background:url('../images/next-carousel.png') no-repeat top right; }
/* Fin Slide */

.box-nosotros { background:#f5f6f7; padding: 70px 0 34px 0 !important;}
.nosotros-item { display: flex;flex-direction: row;justify-content:center;}
.icono-nosotros, .nosotros-info { float:left; }
.icono-nosotros { width:80px;}
.icono-nosotros img { max-width:70px;}
.nosotros-info { width:auto; text-align:left; margin-right:10px;}
.nosotros-item h6 { font-size:18px; text-transform:uppercase;}
.nosotros-info p { text-align:justify;}

.box-noticias { padding: 80px 0 !important;}
.box-noticias img { margin-top:25px;}
.box-noticias img, .texto-noticias { width:100%; margin-bottom:10px;}
.texto-noticias { display: flex; flex-direction: row; }
.texto-noticias img { width:43px; height:43px; margin:0; }
.texto-noticias h5 { width:auto; text-align:left; margin-left:10px; font-weight:400;}
.noticias-home { position:relative;}
.noticias-home .noticias-home-overlay { display:none; }
.noticias-home:hover .noticias-home-overlay { display:block; width:100%; position: absolute;bottom: 10px;padding: 10px;background: rgba(0,0,0,.8); color:#fff; }
.noticias-home .noticias-home-overlay p { color:#fff; font-size:13px; line-height:16px;}
.noticias-home .noticias-home-overlay p a { color:#06afe1; display:block;}

.slick_fechas {color:#fff !important;}
.slick_fechas .box-eventos { width:100%; height:175px; background:#004f96; -webkit-transition: background-color 0.2s ease-out; -moz-transition: background-color 0.2s ease-out; -o-transition: background-color 0.2s ease-out; transition: background-color 0.2s ease-out; }
.slick_fechas .box-eventos.curso-virtual { background:#06afe1 url('../images/fondo-agenda.png'); background-repeat:no-repeat; background-position:center center;}
.slick_fechas .tipo-curso {width: 140px;height: 20px;margin: 0 auto;font-size: 12px;background: #06afe1;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;margin-bottom:10px;text-align:center;}
.slick_fechas .tipo-curso a {color:#fff;}
.slick_fechas .box-eventos.curso-virtual .tipo-curso {background: #004f96;color:#fff;}
.slick_fechas .box-eventos.curso-virtual .fecha .mes { background:#004f96; }
.slick_fechas .box-eventos .fecha {border:1px solid #06afe1; margin:10px 5px 10px 10px;width:30%;height:100px;float:left; position:relative;}
.slick_fechas .box-eventos.curso-virtual .fecha {border:1px solid #004f96; }
.slick_fechas .fecha .dia {padding: 5px 0;line-height: 50px;font-size:50px;color: #fff;text-align: center;}
.slick_fechas .box-eventos.curso-virtual .fecha .dia {color: #004f96;}
.slick_fechas .fecha .mes {position:absolute; bottom:0;font-size:20px; text-align: center; color:#fff; background:#06afe1; padding:5px 0; width:100%;}
.slick_fechas .detalle-curso {float:left;width:61%; text-align:left; color:#fff !important; margin:12px 0 0 10px;}
.slick_fechas .detalle-curso h6 {color:#fff !important; font-weight:400; margin-top:0}
.slick_fechas .detalle-curso h6 a {color:#fff !important; font-weight:400; }
.slick_fechas .detalle-curso p {color:#06afe1 !important;}
.slick_fechas .box-eventos.curso-virtual .detalle-curso h6 a{color: #004f96 !important;}
.slick_fechas .slick-prev, .slick_fechas .slick-next { top:39%; }
.slick_fechas .slick-prev { left:-70px; }
.slick_fechas .slick-next { right:-70px; }
.slick_fechas .slick-next { width:70px; height:70px; background:url('../images/next-carousel.png'); }
.slick_fechas .slick-prev { width:70px; height:70px; background:url('../images/prev-carousel.png'); }

a:focus {outline:none !important;}
.slick-slide {outline: none !important; }
.slick_miembros { margin-top:34px !important; margin-bottom:25px !important; }
.slick_miembros img { width:75px; height:75px; margin:0 auto 10px;}
.slick_miembros p { text-align:center; color:#414141; font-size:12px; line-height:14px;}
.slick_miembros .slick-prev, .slick_miembros .slick-next { top:20%; }
.slick_miembros .slick-next { right:-38px; }
.slick_miembros .slick-dots { bottom:-5px !important;}
.slick-dots li { margin:0 2px !important;}
.slick-dots li button:before { font-size:28px !important; color:#3a3a3a !important; }
.slick-dots li.slick-active button:before { color:#06afe1 !important; }
.slick_patrocinadores1 { margin-top:25px !important;}
.slick_patrocinadores1 img {max-width:90%;margin:0 auto;}
.slick_patrocinadores1 .slick-prev,.slick_patrocinadores2 .slick-prev { left: -38px; }
.slick_patrocinadores1 .slick-next,.slick_patrocinadores2 .slick-next { right: -38px; }
.slick-slider {margin: 0 auto;padding: 0;width: 100% !important;}
.slick_patrocinadores2 img {max-width:80%; margin:0 auto;}


#mySidePromo { width:0;}

.overlay2 {height: 261px;width: 520px;position: fixed;z-index: 2000;top: 20vh; right: 0;background-color:#0aa6dc; overflow-x: hidden;transition: 0.5s; color:#fff;  z-index:18000;}
.overlay-content2 {position: relative;top: 0;height: 261px;width: 520px;text-align: center;margin-top: 0;background-color:#fff;}
.overlay2 a {padding: 8px;text-decoration: none;color: #fff;display: block;transition: 0.3s;width: 200px; margin:34px auto 0;}
.overlay2 .closebtn {position: absolute;top: 0;right: 8px;font-size: 34px; color:#f68a1f; z-index: 10000; line-height: 20px;width: 32px;margin-top: 0;}
.overlay-blanco { width:200px; background:#fff;height: 261px; float:left; text-align: center;border:1px solid #0aa6dc;}
.overlay-blanco img { width:80%; margin:34px 10%; }
.overlay-celeste { width:320px;height: 261px; float:left;background: #0aa6dc; color:#fff;border:1px solid #0aa6dc;}
.overlay-celeste h4 { color: #fff;margin-top: 43px;font-size: 20px;text-align: left;margin-left: 20px;}
.overlay-celeste p { color: #fff;text-align: left;margin-left: 34px;}
.btn-open-modal{ position: fixed;right: 0;top: 20vh;background: #ff9500;color: #fff;z-index: 10;padding: .75em;border-radius: 10px 10px 0 0;transform-origin: bottom right;transform: rotate(-90deg);cursor: pointer;box-shadow: -1px 0px 4px rgba(0,0,0,0.2), -3px 0px 3px rgba(0,0,0,0.1); z-index:10000;border: 0; }
/*-------- Fin Home --------*/

/*-------- Historia --------*/
.contenido-historia { margin-top:100px;}
.box-historia-izquierda { padding: 0 20px; margin-top:-5%;}
.box-historia-derecha { padding: 0 20px; margin-top:-5%;}
.info-box-historia { width:50%; padding:0 43px 20px 0;  position:relative;}
.box-historia-izquierda .info-box-historia { float:left; margin-top:0;text-align:right !important;border-right:2px solid #06afe1;margin-left:2px !important;}
.box-historia-derecha .info-box-historia { float:right; margin-top:0;text-align:left !important;border-left:2px solid #06afe1;padding:20px 0 0 43px; }
.box-historia-izquierda .info-box-historia img { width:34%; float:left; margin-right:5%; margin-top:52px; padding:0 10px; border-radius:10px;}
.box-historia-derecha .info-box-historia img { width:34%; float:right; margin-left:5%; margin-top:52px; padding:0 10px; border-radius:10px;}
.anio { background:#06afe1; width:125px; font-size:35px; color:#fff; padding:18px 0; text-align:center; border-radius:5px; line-height: 21px;font-weight: 300;}
.box-historia-izquierda .anio { float:right; }
.box-historia-derecha .anio { float:left;}
.info-box-historia .texto-historia { width:61%; float:left; padding: 0 20px;}
.info-box-historia .texto-historia-dos { width:100%; float:left; padding: 0 20px;}
.info-box-historia h4, .info-box-historia p { width:100%; float:left; margin-top:10px;}

.box-historia-derecha .info-box-historia h4, .box-historia-derecha .info-box-historia p { text-align:left !important;}
.box-historia-izquierda .info-box-historia h4, .box-historia-izquierda .info-box-historia p { text-align:right !important;}
.contenido-historia-texto { margin-top:20px;float: left;width: 100%; }

.divisor-anio { background: #06afe1;height: 2px;position: absolute;top: 25px;width: 41px;right: 25px; }
.box-historia-derecha .divisor-anio {top: 45px;right:0; left: 25px; }
.circulo-anio { width:54px; height:54px; border-radius:28px; background:#fff; border:8px solid #06afe1; right:-28px; position: absolute;}
.box-historia-derecha .circulo-anio { right:0; left: -28px; }
.box-miembros, .miembros { width:90%; margin: 20px 5%;}
.box-miembros img { width: 85px;}
.box-miembros p { width: 200px;margin: 15px auto; text-align:center;line-height:18px; }
.box-miembros p span { color:#04a6dd !important; font-weight:600;font-size: 16px; line-height:22px; }
.contenedor_hacemos img {width: 100%;max-width: 100%;margin-bottom: 10px; }
.contenedor_participar h3{ color:#00aa4f !important;}
.contenedor_participar a { color:#00aa4f !important;}
.contenedor_participar a { color:#00aa4f !important;}
.contenedor_participar .btn { background:#ff7f00 !important; color:#fff !important; padding-top:10px; padding-bottom:10px;}
.contenedor_participar ul {}
.contenedor_participar li { list-style: url('../images/icono-tilde.png'); list-style-position: outside;margin: 20px 20px 20px 34px;} 

.box-noticias-internas { margin:15px 0;}
/* .box-noticias-internas .imagen_noticia {height:180px; width:25%; overflow:hidden;} */
.box-noticias-internas img { width: auto;float: left;height: auto;max-height: 180px;}
/* .box-noticias-internas div { width:70%; float:left; margin-left:3%; padding:0 !important;} */
.box-noticias-internas small, .lista-documentos small { color:#ff7f00;}
.box-noticias-internas h5, .lista-documentos h5 {font-weight:400;margin-bottom: 0;}
.box-noticias-internas a.btn {border:1px solid #029ee1; border-radius: 5px;text-align: center;text-transform: uppercase;color: #029ee1 !important;padding: 5px 10px;font-size: 14px; margin-top:5px;}
.box-noticias-internas a.btn:hover {border:1px solid #fff; background:#029ee1; color: #fff !important;}

.imagen_sponsor { max-width:80%; margin:20px auto; }
.imagen_amigo { max-width:70%; margin:20px auto; }
.texto-mision { margin-bottom:34px;}
.texto-mision img { margin-right:34px;}
.texto-mision h6 {margin-bottom: 0; margin-top: 20px;}
.texto-acerca img { max-width:100%;}
.miembros a { color:#06afe1;}
.slick_galeria .slick-prev, .slick_galeria .slick-next { top:45%; z-index: 10000;}
.slick_galeria .slick-prev { width: 32px;height: 32px;background: url('../images/prev-carousel-internas.png') center no-repeat; left:4px;}
.slick_galeria .slick-next { width: 32px;height: 32px;background: url('../images/next-carousel-internas.png') center no-repeat; right:4px;}
.slick_galeria img { width: 400px;height: 300px;}
.detalle-noticia, .detalle-documentos { width:80%; margin: 20px 10%;}
.detalle-noticia p { margin: 10px 0;}
.detalle-noticia a.btn {border:1px solid #029ee1; border-radius: 5px;text-align: center;text-transform: uppercase;color: #029ee1 !important;padding: 5px 18px;font-size: 14px; margin-top:5px;}

.lista-documentos { margin-top:34px; margin-bottom:34px; border-bottom:1px solid #d8d9da; padding:25px 0;}
.lista-documentos div { margin-left:34px; }
.filtros { width:100%; text-align:center; margin: 34px 0;}
.filtros a { margin: 10px 5px;}
.link-noticias { width: 170px;min-height: 180px;display: block;overflow: hidden;text-align: center;display: flex;justify-content: center;}
/*-------- Fin Historia --------*/

/*-------- Contacto --------*/
.imagen-contacto img { width:90%; margin-left:5%;}
.contacto { width:100% !important; padding:8px 43px 0 0 !important; text-align:center;}
.contacto input[type="text"], .contacto textarea { width:100%; float:left; font-size:16px; text-indent:5px; -webkit-transition: background-color 0.3s ease-out; -moz-transition: background-color 0.3s ease-out; -o-transition: background-color 0.3s ease-out; transition: background-color 0.3s ease-out; border:1px solid #1ec1e2; border-radius:4px; padding:10px 0; margin-top:18px; text-align:center;}
.contacto textarea {height:90px; margin-bottom:8px;}
.contacto textarea { width:100%; float:left; font-size:16px; text-indent:5px;  -webkit-transition: background-color 0.3s ease-out; -moz-transition: background-color 0.3s ease-out; -o-transition: background-color 0.3s ease-out; transition: background-color 0.3s ease-out; border-radius:4px; padding:10px 0px; height:230px; resize:none; }
input[type="text"]:focus, textarea:focus {  outline: none !important;  }
.contacto .btn { margin-top:18px; padding: 8px 52px;text-transform: uppercase;font-size: 16px;}
.infoMessage p { font-size:13px !important; line-height:16px !important; color:#e64134 !important; font-weight: 400; }
.alert-contacto { margin:8px 43px 0 0 !important;}
.alert-contacto p {font-size:12px; line-height:15px; }
.alert-danger p {color:#e80a16;}
.alert-success p {color:green;}

/* Reset Select */
.contacto select { -webkit-appearance: none;  -moz-appearance: none;  -ms-appearance: none;  appearance: none;  outline: 0;  box-shadow: none;  border:0; background: #fff;  background-image: none; border:1px solid #1ec1e2;  border-radius:4px; padding:10px 0; text-align:center; width:100%;justify-content: center;}
/* Remove IE arrow */
.contacto select::-ms-expand {  display: none;}
/* Custom Select */
.contacto .select {  position: relative;  display: flex;  width:100%; margin:0 auto; padding:12px 0px; border:0; overflow: hidden;   text-align:center; justify-content: center;}
form.contacto select {  width:100%; color: #06afe1;  cursor: pointer; text-align:center;margin-top:18px; text-indent: 46%; font-size:16px;justify-content: center;}
/* Arrow */
.contacto .select::after {  content: '\25BC';  color:green; position: absolute;  top: 20px;  right: 0;  padding: 0 1em;  background: #fff;  cursor: pointer;  pointer-events: none;  -webkit-transition: .25s all ease;  -o-transition: .25s all ease;  transition: .25s all ease; }
/* Transition */
.contacto .select:hover::after {  color: #e64134;}
.f_s_41 {font-size:41px;}
.slick_demo_1 div img {margin:0 auto;}

/*-------- Fin Contacto --------*/

/*-------- Mi Cuenta --------*/
.menu_micuenta { float: right;margin-top: 4px; }
.menu_micuenta a i { color: #9f9f9f;font-size: 12px;}
.micuenta .mensajes, .micuenta form, .tabla-cursos { width:50%; margin:10px auto;}
.login input[type="text"], .login input[type="email"], .login input[type="password"] { width:100%; float:left; font-size:16px; text-indent:5px; -webkit-transition: background-color 0.3s ease-out; -moz-transition: background-color 0.3s ease-out; -o-transition: background-color 0.3s ease-out; transition: background-color 0.3s ease-out; border:1px solid #1ec1e2; border-radius:4px; padding:10px 0; margin-top:18px; text-align:left; }
.login label { width:100%; text-align:center; margin-bottom:0;}
.login input[type="submit"] { margin:18px auto 0; }
.micuenta form.registro { width:80%; margin:10px auto;}
.registro input[type="text"], .registro input[type="email"], .registro input[type="password"], .registro select { width:100%; float:left; font-size:16px; text-indent:5px; -webkit-transition: background-color 0.3s ease-out; -moz-transition: background-color 0.3s ease-out; -o-transition: background-color 0.3s ease-out; transition: background-color 0.3s ease-out; border:1px solid #1ec1e2; border-radius:4px; padding:10px 0; margin-top:18px; text-align:center; color:#444444; }
.misdatos label { margin:18px 0 0 2px; color:#000; }
.misdatos input, .misdatos select { margin:0 !important; text-align:left !important; }
.registro select, .misdatos select { padding:5px 0; }
.misdatos .form-group { margin-bottom:0 !important; }
.misdatos input[type="submit"] { margin:20px 0 !important; float:left;}
.misdatos .form-row>.col, .form-row>[class*=col-] {margin-bottom:0 !important; }
.wizard > .content { background:#f8f9fa !important;}
.wizard > .steps > ul > li { width:52px !important; text-align: center !important; font-weight:700;} 
.wizard > .steps > ul > li:last-child { display:none !important;}
.wizard > .steps .done a, .wizard > .steps .done a:hover, .wizard > .steps .done a:active { background: #06afe1 !important;color: #fff;}
.wizard > .steps .current a, .wizard > .steps .current a:hover, .wizard > .steps .current a:active {background: #06afe1 !important;color: #fff;cursor: default;}
.wizard > .actions a, .wizard > .actions a:hover, .wizard > .actions a:active {background: #ff7f00 !important; }
.wizard > .steps .disabled a { background:#f8f9fa !important;}
.wizard-big fieldset h4 { margin-bottom:10px;}
.wizard > .content > .body label.error {color: red !important; float:left !important; width:100%; }
.wizard > .content > .body input { margin: 4px 10px 0 0px;}
.wizard > .content > .body input, .wizard > .content > .body label { float:left !important; width:auto;}
.wizard > .actions { text-align: center !important; }
/*-------- Fin Mi Cuenta --------*/


/* Footer */
footer, footer p, footer a { color:#fff; font-family:'Titillium Web', sans-serif; font-size: 12px; line-height:15px; font-weight:200;}
footer a:hover { color:#fff; text-decoration:underline;}
footer h6 { width:auto; color:#06afe1; font-weight:400; float:left;}
footer form.contacto  { padding:8px 0px !important; margin-top:4px !important;}
footer form input[type="text"]{ border-radius:0; border:1px solid #06afe1; margin:0px; float:left; background:transparent; width:243px; line-height:18px; padding:8px 7px !important; margin-right:10px; color:#fff;}
footer form input[type="submit"]{background: #06afe1;  padding:7px 12px !important; color:#fff; border-radius:5px; border:none; font-size:13px; margin-top:2px;}
footer legend {font-family: 'Titillium Web', sans-serif; font-size:16px; width:auto; color:#06afe1; font-weight:400;text-align:left; margin-right:10px;line-height:38px;float:left;}

.footer-left { display: flex;align-items: center; background:#151615;}
.info-contacto { border-left:1px solid #04a6dd; margin-left:10px; padding:10px;}
.footer-right {background:#292b2a; padding:15px 0 5px;}
.alert-box-mensaje-error, .alert-box-mensaje-ok { background:none; border:0; margin:0; margin-top:-5px; padding:0; float:right;}
.alert-box-mensaje-error p { color:red;}
.alert-box-mensaje-ok p { color:green;}
.footer-back { width:39%;position:absolute; background:#151615;float:left;min-height:67px; height:auto;}
/* FIN Footer */



@media (min-width: 1200px) { .container { max-width: 1200px; } }
@media (max-width: 1340px) {
.slick_fechas .slick-prev { left:-52px; }
.slick_fechas .slick-next { right:-52px; }
.slick_fechas .slick-prev { width: 52px;height: 52px;background: url('../images/prev-carousel.png') center;}
.slick_fechas .slick-next { width: 52px;height: 52px;background: url('../images/next-carousel.png') center;}
}
@media (max-width: 1200px) {.container {max-width: 100%;} .row { margin-right: 0; margin-left: 0; }  .marca { width:310px;} .marca img { height:110px;} header .container, .carousel-caption .container  { padding:0;} .navbar-expand-lg .navbar-nav .nav-link { padding-left:0.8em; padding-right:0.8em;}
.slick-slider { width: 94% !important; margin: 0 auto; }
.slick_fechas .slick-prev { left:-52px; }
.slick_fechas .slick-next { right:-52px; }
.slick_fechas .slick-prev { width: 52px;height: 52px;background: url('../images/prev-carousel.png') center;}
.slick_fechas .slick-next { width: 52px;height: 52px;background: url('../images/next-carousel.png') center;}
.slick_fechas .detalle-curso { width: 60%;}

.box-historia-izquierda .info-box-historia img { width:34%; float:left; margin-right:1%; margin-top:52px; padding:0 10px; height:auto !important;}
.box-historia-derecha .info-box-historia img { width:34%; float:right; margin-left:1%; margin-top:52px; padding:0 10px; height:auto !important;}
.info-box-historia .texto-historia { width:65%; float:left; padding: 0 10px;}
}

@media (max-width: 1140px) {.navbar-expand-lg .navbar-nav .nav-link { padding-left:0.5em; padding-right:0.5em;} header .container .col-12{ padding:10px;} }
@media (max-width: 1100px) {.marca { width:270px;} .marca img { height:80px;} h1, h1 a {color:#e80a16; font-weight: 600; line-height:14px;} h1 a span {font-size:13px; color:#fff; font-weight: 400; line-height:10px;} h1 a b {font-size:13px; color:#fff; font-weight: 600;line-height:10px;}
.sidenav {top: 38px; } 
}
@media (max-width:1051px){ .marca { width:250px;} .marca img { height:70px;}  .navbar-expand-lg .navbar-nav .nav-link {font-size:12px;} header .container .col-12 { padding:10px;}}

@media (max-width:1170px){
#contenedor_slide { min-height:320px !important; margin-bottom: -10px;}
.box-nosotros { padding: 100px 0 34px 0 !important;}
}

@media (max-width:1070px){
#contenedor_slide { min-height:320px !important; height:auto;margin-bottom: -10px;}
.box-nosotros { padding: 90px 0 34px 0 !important;}
}
@media (max-width:990px){
#contenedor_slide { min-height:300px !important; height:auto;margin-bottom: -10px;}
.box-nosotros { padding: 70px 0 34px 0 !important;}
}

@media (max-width:930px){
#contenedor_slide { min-height:280px !important; height:auto;}
}

@media (max-width:900px){
#contenedor_slide { min-height:280px !important; height:auto;}
}
@media (max-width:840px){
#contenedor_slide { min-height:240px !important; height:auto;}
}

@media (max-width:768px){
#contenedor_slide { min-height:214px !important; height:auto;}
.nosotros-item { margin-bottom:25px;}
.slick-slider { width: 90% !important; margin: 0 auto; }
.slick-slider h6 { font-size:18px; margin-bottom:0; width:98%;}
}

@media (max-width:665px){
#contenedor_slide { min-height:200px !important; height:auto;}
}
@media (max-width:590px){
#contenedor_slide { min-height:170px !important; height:auto;}
}

@media (max-width:576px){
.slick-slider { width: 90% !important; margin: 0 auto; }
}

@media (max-width:530px){
#contenedor_slide { min-height:150px !important; height:auto;}
.box-nosotros { padding: 43px 0 34px 0 !important;}
}


@media (max-width:475px){
#contenedor_slide { min-height:150px !important; height:auto;}
}
@media (max-width:430px){
#contenedor_slide { min-height:130px !important; height:auto;}
}
@media (max-width:375px){
#contenedor_slide { min-height:110px !important; height:auto;}
}
@media (max-width:340px){
#contenedor_slide { min-height:100px !important; height:auto;}
}
/* FIN PROBADAS */






/* Media Queries */
@media (max-width:1130px){
.box-soluciones div p, .box-soluciones div h4 { width:182px;}
#contenedor_slide { top: -10px;}
.navbar { margin-top: 8px; }
}
@media (max-width:952px){
.carousel-inner .carousel-caption h2 { font-size:38px;line-height:34px; }
}

@media (max-width:992px){
header { padding-bottom:0 !important;}
.navbar-collapse {position: absolute;right: -30px;top: 78px;background: #00007d;width: 205px; color:#fff; padding-bottom: 10px;}
.header_dos .navbar-collapse .navbar-nav>li>a { color:#fff !important;}
.header_dos .navbar-collapse .navbar-nav>li:last-child { padding-left:20px;}
h1 a img { margin-top:-20px;max-width:100px;}
.menu_top { border-bottom:0px; }
.navbar-toggler { margin-top:30px; margin-right:-2px;z-index:11000;}
.bg-home-quienes-somos { background:url('../images/bg-home-quienes-somos.png') no-repeat bottom right; min-height:430px;}
.lista_staff { width:50%; float:left; margin-left:0; margin-top:34px;padding:10px 0px 10px 15px;}
.lista_staff li { font-size:13px; line-height:16px;}
.navbar-toggle { display:block;margin-top: 28px; }
.sidenav { display:none;}
.dropdown-menu { background: transparent; width: 100%;border-radius: 0;margin-top: 0;z-index: 2000;text-align: center;}
.dropdown-menu a:hover { background:transparent; color:#e80a16;}
.overlay a.dropdown-item { padding:4px;}

footer legend {font-size:13px;}
footer form input[type="text"]{ width:190px; padding:8px 7px !important; margin-right:8px; }
footer form input[type="submit"]{ padding:5px 7px !important; font-size:12px; margin-top:4px;margin-right:5px;}
footer h6 { font-size:12px;}
footer i { font-size:10px;}
.box-noticias-internas h5 {font-size: 18px;line-height: 20px;}
}

@media (max-width:768px){
h1 a img { margin-top:-34px;max-width:90px;}
p, li {font-size:13px; line-height:16px; }
h1 { font-size:38px; line-height:34px;}
h2 { font-size:32px;}
h3 { font-size:21px;}
h4 { font-size:16px; line-height:16px;}
h5 { font-size:15px;}
h6 { font-size:11px;}
.carousel-inner .carousel-caption h2 { width:280px; font-size:28px;line-height:25px; }
.carousel-inner .carousel-caption h5 { font-size:14px;}
.carousel-inner .carousel-caption a { font-size:13px; padding:5px 20px; }
small {font-size:10px; }
.lista_staff li { font-size:12px; line-height:14px;}

.contacto { margin:0px 0% 0 !important; width:100% !important; padding:8px 0px 8px 3% !important; float:left !important; }
.alert-contacto { margin:8px 0px 8px 3% !important;} 
.contacto .medium_fieldset { width:47%; float:left; margin-right:3%; }
.contacto .full_fieldset { width:97%; float:left; margin-right:3%; }
footer .contacto .medium_fieldset {width: 47%;float: left;margin-right: 2%;margin-left: 1%;}
footer .contacto fieldset:last-child { margin-right:0; margin-left: 2%; }
footer legend { margin-left:1%;  margin-top:0; font-size:12px; margin-left:18px;}

footer form { width:100%;}
footer form input[type="text"]{ width:170px; line-height:18px; padding:8px 7px !important; margin-right:8px; }
footer form input[type="submit"]{ padding:5px 7px !important; font-size:12px; margin-top:4px;margin-right:5px;}
.info-contacto {margin-left: 7px;padding: 6px;}

.box-historia-izquierda, .box-historia-derecha { padding:0;}

.box-historia-izquierda .info-box-historia img {display:none;}
.box-historia-derecha .info-box-historia img { display:none;}
.info-box-historia .texto-historia { width:100%; float:left; padding: 0 10px;}

.box-noticias-internas h5 {font-size: 18px;line-height: 20px;}

/* Mi cuenta */
.micuenta  input[type="submit"] { margin-top: 20px;margin-bottom: 0 !important;}
}

@media (max-width:576px){
.carousel-inner .carousel-caption h4 { font-size:14px;line-height:14px; }
.carousel-inner .carousel-caption p span { display:none;}
.carousel-inner .carousel-caption p a { display:block !important;}
.contacto { margin:0 0% 10px !important; width:100% !important; padding:8px 0px 8px 1% !important; float:left !important; }
.alert-contacto { margin:25px 0px 0px 1% !important;} 

.contacto .medium_fieldset { width:49%; float:left; margin-right:1%; }
.contacto .full_fieldset { width:99%; float:left; margin-right:1%; }
.navbar { margin-top: 20px;}
.contenedor_titulo { padding: 43px 0 20px 0;}
.contenido-historia { margin-top:34px !important;}
.link-noticias { width: 90%; margin: 0 auto;}
.box-noticias-internas img { max-height: 520px;width: 90%; margin:0 auto;}
.box-noticias-internas h5{ width: 90%;margin: 10px auto 5px;}
.box-noticias-internas p { width: 90%;margin: 0 auto 10px;}
.box-noticias-internas small, .box-noticias-internas a.btn { margin-left:5%; margin-top:0;}
.filtros a {margin: 5px 5px;}
.imagen-eventos { width:100%;}
h4.titulo-eventos { font-size: 18px !important; line-height:20px !important; margin-top:0 !important;}

/* Mi cuenta */
.micuenta .mensajes, .micuenta form, .tabla-cursos, .micuenta form.registro { width:100%; margin:10px auto;}
}

@media (max-width:520px){
.navbar { margin-top: 25px;}
.marca {width: 230px;}
.marca img {height: 63px;}
h1, h1 a, h1 a:hover{font-size: 40px !important;}
.menu_top { padding-top:5px;}
.box-noticias-internas, .box-noticias-internas .col-12 { padding:0;}
footer legend { width:auto; line-height:14px;}
footer form input[type="text"] { width: 170px;line-height: 14px;padding: 4px 7px !important;margin-left: 18px;}
}
@media (max-width:414px){
.menu_top form { display:none;}
.navbar-toggle { margin-right: -12px;}
.link-noticias { width: 100%; margin: 0 auto;}
.box-noticias-internas img { max-height: 520px;width: 100%; margin:0 auto;}
.box-noticias-internas h5{ width: 100%;margin: 10px auto 5px;}
.box-noticias-internas p { width: 100%;margin: 0 auto 10px;}
.box-noticias-internas small, .box-noticias-internas a.btn { margin-left:0; margin-top:0;}
}

@media (max-width:375px){
.marca {width: 200px; margin-left: -10px;}
.marca img {height: 63px;}
h1, h1 a, h1 a:hover{font-size: 34px !important;}
h1 span, h1 b {font-size: 12px !important; line-height:9px !important;}
.navbar-toggle { margin-right: -15px;}
.anio {width: 90px;font-size: 30px; }
h2 { font-size:28px;}
}
